RubyGems Navigation menu

fluent-plugin-simple-logentries 0.1.1

Push fluent events to Logentries

Versiones:

  1. 0.1.1 - July 31, 2015 (7 KB)
  2. 0.1.0 - July 29, 2015 (7 KB)
  3. 0.0.3 - July 29, 2015 (6 KB)
Mostrar todas las versiones (5 total)

dependencias de Development (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Propietarios:

    Autores:

    • sowawa

    SHA 256 checksum:

    3104740740b92401fbbec8abdb2b7f24031bdfb2858b4450d733ac56c87f90b3

    Total de descargas 26.005

    Para esta versión 23.318

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: